<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrEnterprisePublicityDetailsContributionsContributorsMapper">

    <resultMap type="XcrEnterprisePublicityDetailsContributionsContributors" id="XcrEnterprisePublicityDetailsContributionsContributorsResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="PAIDID"    column="PAIDID"    />
            <result property="INVID"    column="INVID"    />
            <result property="INV"    column="INV"    />
            <result property="ACCONAM"    column="ACCONAM"    />
            <result property="CONFORM"    column="CONFORM"    />
            <result property="conformCn"    column="CONFORM_CN"    />
            <result property="CONDATE"    column="CONDATE"    />
            <result property="PUBLICDATE"    column="PUBLICDATE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>